.offers-stepper__header {
  margin-bottom: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 4px;
}

.offers-stepper__header > h2 {
  margin-bottom: 0;
}

.offers-stepper__header > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 8px;
}

.offers-stepper__header > div > .edit-button {
  background-color: var(--pending);
}

.offers-stepper__header > div > .delete-button {
  background-color: var(--danger);
  color: white;
}
